/***********************************
Cover Fri
***********************************/

    /*paragraphs*/

        .cover_fri .column p.bluetype {
           font-weight: bold;
           color: #004685;
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

        .cover_fri .column p {
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

    /*inlines*/

        .cover_fri .column .ACPDrop {
           line-height: 0.1em;
           font-size: 3rem;
           color: #ff7900;
           font-family: Arial, sans-serif;
           border-width: 0px;
        }

        .cover_fri .column .default-drop-cap {
           color: #ff7900;
           letter-spacing: 0px;
           font-family: Arial, sans-serif;
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3.75rem;
           line-height: .3em;
           border-width: 0px;
        }

    /*links*/

        .cover_fri .column a {
           border-width: 0px;
        }

    /*headers*/

        .cover_fri .column h1 {
           font-size: 1.6875rem;
           font-family: Avant Garde, sans-serif;
           line-height: 1.2em;
           border-width: 0px;
        }

        .cover_fri .column h2 {
           font-size: 1.5rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .cover_fri .column h3 {
           font-size: 1.125rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .cover_fri .column h4 {
           border-width: 0px;
        }

        .cover_fri .column h5 {
           border-width: 0px;
        }

        .cover_fri .column h6 {
           border-width: 0px;
        }

    /*images*/

        .cover_fri .column img.image-default {
           max-width: 100%;
           width: 100%;
           height: auto;
           display: block;
           float: none;
           margin-left: auto;
           margin-right: auto;
           overflow: hidden;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*lists*/

        .cover_fri .column ol, .cover_fri .column ul {
           background-color: transparent;
           color: #222222;
           font-family: Helvetica, sans-serif;
           font-size: 1rem;
           font-weight: normal;
           font-style: normal;
           line-height: 1.6em;
           margin-bottom: 11px;
           margin-left: 0px;
           margin-right: 0px;
           margin-top: 0px;
           font-variant: normal;
           list-style-type: decimal;
           border-width: 0px;
           list-style-image: none;
        }

    /*containers*/

        .cover_fri .column div.container-default {
           padding: 10px;
           display: flex;
           flex-direction: row;
           flex-wrap: wrap;
           justify-content: space-around;
           align-items: stretch;
           gap: normal;
           border-width: 0px;
        }

    /*layoutitems*/

        .cover_fri .column div.layoutitem-default {
           padding: 0px;
           flex-grow: 1;
           flex-shrink: 1;
           flex-basis: 0px;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Keynote
***********************************/

    /*layoutitems*/

        .keynote .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .keynote .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*images*/

        .keynote .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*lists*/

        .keynote .column ol, .keynote .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

        .keynote .column .Bullets {
           text-indent: 5px;
           list-style-type: square;
           border-width: 0px;
           list-style-image: none;
        }

    /*headers*/

        .keynote .column h6 {
           border-width: 0px;
        }

        .keynote .column h5 {
           border-width: 0px;
        }

        .keynote .column h4 {
           border-width: 0px;
        }

        .keynote .column h3 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.125rem;
           border-width: 0px;
        }

        .keynote .column h2 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.5rem;
           border-width: 0px;
        }

        .keynote .column h1 {
           line-height: 1.2em;
           font-family: Avant Garde, sans-serif;
           font-size: 1.875rem;
           border-width: 0px;
        }

    /*links*/

        .keynote .column a {
           border-width: 0px;
        }

    /*inlines*/

        .keynote .column .firstlineblue {
           font-weight: bold;
           font-size: 0.875rem;
           font-family: Georgia, serif;
           color: #004685;
           border-width: 0px;
        }

        .keynote .column .default-drop-cap {
           line-height: 0.1em;
           font-size: 3rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           font-family: Arial, sans-serif;
           letter-spacing: 0px;
           color: #ff7900;
           border-width: 0px;
        }

        .keynote .column .ACPDrop {
           font-family: Arial, sans-serif;
           color: #ff7900;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*paragraphs*/

        .keynote .column p {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Chest Pain
***********************************/

    /*paragraphs*/

        .chest_pain .column p {
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

    /*inlines*/

        .chest_pain .column .ACPDrop {
           line-height: 0.1em;
           font-size: 3rem;
           color: #ff7900;
           font-family: Arial, sans-serif;
           border-width: 0px;
        }

        .chest_pain .column .default-drop-cap {
           color: #ff7900;
           letter-spacing: 0px;
           font-family: Arial, sans-serif;
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

        .chest_pain .column .firstlineblue {
           color: #004685;
           font-family: Georgia, serif;
           font-size: 0.875rem;
           font-weight: bold;
           border-width: 0px;
        }

    /*links*/

        .chest_pain .column a {
           border-width: 0px;
        }

    /*headers*/

        .chest_pain .column h1 {
           font-size: 1.875rem;
           font-family: Avant Garde, sans-serif;
           line-height: 1.2em;
           border-width: 0px;
        }

        .chest_pain .column h2 {
           font-size: 1.5rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .chest_pain .column h3 {
           font-size: 1.125rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .chest_pain .column h4 {
           border-width: 0px;
        }

        .chest_pain .column h5 {
           border-width: 0px;
        }

        .chest_pain .column h6 {
           border-width: 0px;
        }

    /*lists*/

        .chest_pain .column .Bullets {
           list-style-type: square;
           text-indent: 5px;
           border-width: 0px;
           list-style-image: none;
        }

        .chest_pain .column ol, .chest_pain .column ul {
           background-color: transparent;
           color: #222222;
           font-family: Helvetica, sans-serif;
           font-size: 1rem;
           font-weight: normal;
           font-style: normal;
           line-height: 1.6em;
           margin-bottom: 11px;
           margin-left: 0px;
           margin-right: 0px;
           margin-top: 0px;
           list-style-type: decimal;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*images*/

        .chest_pain .column img.image-default {
           max-width: 100%;
           width: 100%;
           height: auto;
           display: block;
           float: none;
           margin-left: auto;
           margin-right: auto;
           overflow: hidden;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*containers*/

        .chest_pain .column div.container-default {
           padding: 10px;
           display: flex;
           flex-direction: row;
           flex-wrap: wrap;
           justify-content: space-around;
           align-items: stretch;
           gap: normal;
           border-width: 0px;
        }

    /*layoutitems*/

        .chest_pain .column div.layoutitem-default {
           padding: 0px;
           flex-grow: 1;
           flex-shrink: 1;
           flex-basis: 0px;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Psychedelics
***********************************/

    /*layoutitems*/

        .psychedelics .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .psychedelics .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*images*/

        .psychedelics .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*paragraphs*/

        .psychedelics .column p.blue {
           font-weight: bold;
           color: #004685;
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

        .psychedelics .column p {
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

    /*inlines*/

        .psychedelics .column .ACPDrop {
           line-height: 0.1em;
           font-size: 3rem;
           color: #ff7900;
           font-family: Arial, sans-serif;
           border-width: 0px;
        }

        .psychedelics .column .default-drop-cap {
           color: #ff7900;
           letter-spacing: 0px;
           font-family: Arial, sans-serif;
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*links*/

        .psychedelics .column a {
           border-width: 0px;
        }

    /*headers*/

        .psychedelics .column h1 {
           font-size: 1.875rem;
           font-family: Avant Garde, sans-serif;
           line-height: 1.2em;
           border-width: 0px;
        }

        .psychedelics .column h2 {
           font-size: 1.5rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .psychedelics .column h3 {
           font-size: 1.125rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .psychedelics .column h4 {
           border-width: 0px;
        }

        .psychedelics .column h5 {
           border-width: 0px;
        }

        .psychedelics .column h6 {
           border-width: 0px;
        }

    /*lists*/

        .psychedelics .column ol, .psychedelics .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

        .psychedelics .column .Bullets {
           list-style-type: square;
           text-indent: 5px;
           border-width: 0px;
           list-style-image: none;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Map Ads
***********************************/

    /*layoutitems*/

        .map_ads .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .map_ads .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*lists*/

        .map_ads .column ol, .map_ads .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*images*/

        .map_ads .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*paragraphs*/

        .map_ads .column p {
           border-width: 0px;
        }

    /*inlines*/

        .map_ads .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3.75rem;
           line-height: .3em;
           border-width: 0px;
        }

    /*links*/

        .map_ads .column a {
           border-width: 0px;
        }

    /*headers*/

        .map_ads .column h1 {
           border-width: 0px;
        }

        .map_ads .column h2 {
           border-width: 0px;
        }

        .map_ads .column h3 {
           border-width: 0px;
        }

        .map_ads .column h4 {
           border-width: 0px;
        }

        .map_ads .column h5 {
           border-width: 0px;
        }

        .map_ads .column h6 {
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
2026 Floorplan
***********************************/

    /*paragraphs*/

        ._2026_floorplan .column p {
           border-width: 0px;
        }

    /*inlines*/

        ._2026_floorplan .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3.75rem;
           line-height: .3em;
           border-width: 0px;
        }

    /*links*/

        ._2026_floorplan .column a {
           border-width: 0px;
        }

    /*headers*/

        ._2026_floorplan .column h1 {
           border-width: 0px;
        }

        ._2026_floorplan .column h2 {
           border-width: 0px;
        }

        ._2026_floorplan .column h3 {
           border-width: 0px;
        }

        ._2026_floorplan .column h4 {
           border-width: 0px;
        }

        ._2026_floorplan .column h5 {
           border-width: 0px;
        }

        ._2026_floorplan .column h6 {
           border-width: 0px;
        }

    /*images*/

        ._2026_floorplan .column img.image-default {
           max-width: 100%;
           width: 100%;
           height: auto;
           display: block;
           float: none;
           margin-left: auto;
           margin-right: auto;
           overflow: hidden;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*lists*/

        ._2026_floorplan .column ol, ._2026_floorplan .column ul {
           background-color: transparent;
           color: #222222;
           font-family: Helvetica, sans-serif;
           font-size: 1rem;
           font-weight: normal;
           font-style: normal;
           line-height: 1.6em;
           margin-bottom: 11px;
           margin-left: 0px;
           margin-right: 0px;
           margin-top: 0px;
           list-style-type: decimal;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*containers*/

        ._2026_floorplan .column div.container-default {
           padding: 10px;
           display: flex;
           flex-direction: row;
           flex-wrap: wrap;
           justify-content: space-around;
           align-items: stretch;
           gap: normal;
           border-width: 0px;
        }

    /*layoutitems*/

        ._2026_floorplan .column div.layoutitem-default {
           padding: 0px;
           flex-grow: 1;
           flex-shrink: 1;
           flex-basis: 0px;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
IMGs
***********************************/

    /*lists*/

        .imgs .column .Bullets {
           text-indent: 5px;
           list-style-type: square;
           border-width: 0px;
           list-style-image: none;
        }

        .imgs .column ol, .imgs .column ul {
           background-color: transparent;
           color: #222222;
           font-family: Helvetica, sans-serif;
           font-size: 1rem;
           font-weight: normal;
           font-style: normal;
           line-height: 1.6em;
           margin-bottom: 11px;
           margin-left: 0px;
           margin-right: 0px;
           margin-top: 0px;
           list-style-type: decimal;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*headers*/

        .imgs .column h6 {
           border-width: 0px;
        }

        .imgs .column h5 {
           border-width: 0px;
        }

        .imgs .column h4 {
           border-width: 0px;
        }

        .imgs .column h3 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.125rem;
           border-width: 0px;
        }

        .imgs .column h2 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.5rem;
           border-width: 0px;
        }

        .imgs .column h1 {
           line-height: 1.2em;
           font-family: Avant Garde, sans-serif;
           font-size: 1.875rem;
           border-width: 0px;
        }

    /*links*/

        .imgs .column a {
           border-width: 0px;
        }

    /*inlines*/

        .imgs .column .firstlineblue {
           font-weight: bold;
           font-size: 0.875rem;
           font-family: Georgia, serif;
           color: #004685;
           border-width: 0px;
        }

        .imgs .column .default-drop-cap {
           line-height: 0.1em;
           font-size: 3rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           font-family: Arial, sans-serif;
           letter-spacing: 0px;
           color: #ff7900;
           border-width: 0px;
        }

        .imgs .column .ACPDrop {
           font-family: Arial, sans-serif;
           color: #ff7900;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*paragraphs*/

        .imgs .column p {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           border-width: 0px;
        }

    /*images*/

        .imgs .column img.image-default {
           max-width: 100%;
           width: 100%;
           height: auto;
           display: block;
           float: none;
           margin-left: auto;
           margin-right: auto;
           overflow: hidden;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*containers*/

        .imgs .column div.container-default {
           padding: 10px;
           display: flex;
           flex-direction: row;
           flex-wrap: wrap;
           justify-content: space-around;
           align-items: stretch;
           gap: normal;
           border-width: 0px;
        }

    /*layoutitems*/

        .imgs .column div.layoutitem-default {
           padding: 0px;
           flex-grow: 1;
           flex-shrink: 1;
           flex-basis: 0px;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
CKD
***********************************/

    /*layoutitems*/

        .ckd .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .ckd .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*images*/

        .ckd .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*lists*/

        .ckd .column ol, .ckd .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

        .ckd .column .Bullets {
           text-indent: 5px;
           list-style-type: square;
           border-width: 0px;
           list-style-image: none;
        }

    /*headers*/

        .ckd .column h6 {
           border-width: 0px;
        }

        .ckd .column h5 {
           border-width: 0px;
        }

        .ckd .column h4 {
           border-width: 0px;
        }

        .ckd .column h3 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.125rem;
           border-width: 0px;
        }

        .ckd .column h2 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.5rem;
           border-width: 0px;
        }

        .ckd .column h1 {
           line-height: 1.2em;
           font-family: Avant Garde, sans-serif;
           font-size: 1.875rem;
           border-width: 0px;
        }

    /*links*/

        .ckd .column a {
           border-width: 0px;
        }

    /*inlines*/

        .ckd .column .default-drop-cap {
           line-height: 0.1em;
           font-size: 3rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           font-family: Arial, sans-serif;
           letter-spacing: 0px;
           color: #ff7900;
           border-width: 0px;
        }

        .ckd .column .ACPDrop {
           font-family: Arial, sans-serif;
           color: #ff7900;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

        .ckd .column .bluefirstline {
           font-family: Georgia, serif;
           color: #004685;
           border-width: 0px;
        }

    /*paragraphs*/

        .ckd .column p {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Evergreen
***********************************/

    /*paragraphs*/

        .evergreen .column p {
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

    /*inlines*/

        .evergreen .column .ACPDrop {
           line-height: 0.1em;
           font-size: 3rem;
           color: #ff7900;
           font-family: Arial, sans-serif;
           border-width: 0px;
        }

        .evergreen .column .default-drop-cap {
           color: #ff7900;
           letter-spacing: 0px;
           font-family: Arial, sans-serif;
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

        .evergreen .column .firstlineblue {
           color: #004685;
           font-family: Georgia, serif;
           font-size: 0.875rem;
           font-weight: bold;
           border-width: 0px;
        }

    /*links*/

        .evergreen .column a {
           border-width: 0px;
        }

    /*headers*/

        .evergreen .column h1 {
           font-size: 1.875rem;
           font-family: Avant Garde, sans-serif;
           line-height: 1.2em;
           border-width: 0px;
        }

        .evergreen .column h2 {
           font-size: 1.5rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .evergreen .column h3 {
           font-size: 1.125rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .evergreen .column h4 {
           border-width: 0px;
        }

        .evergreen .column h5 {
           border-width: 0px;
        }

        .evergreen .column h6 {
           border-width: 0px;
        }

    /*lists*/

        .evergreen .column .Bullets {
           list-style-type: square;
           text-indent: 5px;
           border-width: 0px;
           list-style-image: none;
        }

        .evergreen .column ol, .evergreen .column ul {
           background-color: transparent;
           color: #222222;
           font-family: Helvetica, sans-serif;
           font-size: 1rem;
           font-weight: normal;
           font-style: normal;
           line-height: 1.6em;
           margin-bottom: 11px;
           margin-left: 0px;
           margin-right: 0px;
           margin-top: 0px;
           list-style-type: decimal;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*images*/

        .evergreen .column img.image-default {
           max-width: 100%;
           width: 100%;
           height: auto;
           display: block;
           float: none;
           margin-left: auto;
           margin-right: auto;
           overflow: hidden;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*containers*/

        .evergreen .column div.container-default {
           padding: 10px;
           display: flex;
           flex-direction: row;
           flex-wrap: wrap;
           justify-content: space-around;
           align-items: stretch;
           gap: normal;
           border-width: 0px;
        }

    /*layoutitems*/

        .evergreen .column div.layoutitem-default {
           padding: 0px;
           flex-grow: 1;
           flex-shrink: 1;
           flex-basis: 0px;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Plenary
***********************************/

    /*layoutitems*/

        .plenary .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .plenary .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*images*/

        .plenary .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*paragraphs*/

        .plenary .column p {
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

    /*inlines*/

        .plenary .column .ACPDrop {
           line-height: 0.1em;
           font-size: 3rem;
           color: #ff7900;
           font-family: Arial, sans-serif;
           border-width: 0px;
        }

        .plenary .column .default-drop-cap {
           color: #ff7900;
           letter-spacing: 0px;
           font-family: Arial, sans-serif;
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

        .plenary .column .firstlineblue {
           color: #004685;
           font-family: Georgia, serif;
           font-size: 0.875rem;
           font-weight: bold;
           border-width: 0px;
        }

    /*links*/

        .plenary .column a {
           border-width: 0px;
        }

    /*headers*/

        .plenary .column h1 {
           font-size: 1.875rem;
           font-family: Avant Garde, sans-serif;
           line-height: 1.2em;
           border-width: 0px;
        }

        .plenary .column h2 {
           font-size: 1.5rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .plenary .column h3 {
           font-size: 1.125rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .plenary .column h4 {
           border-width: 0px;
        }

        .plenary .column h5 {
           border-width: 0px;
        }

        .plenary .column h6 {
           border-width: 0px;
        }

    /*lists*/

        .plenary .column ol, .plenary .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

        .plenary .column .Bullets {
           list-style-type: square;
           text-indent: 5px;
           border-width: 0px;
           list-style-image: none;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Waxman
***********************************/

    /*layoutitems*/

        .waxman .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .waxman .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*images*/

        .waxman .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*lists*/

        .waxman .column ol, .waxman .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

        .waxman .column .Bullets {
           text-indent: 5px;
           list-style-type: square;
           border-width: 0px;
           list-style-image: none;
        }

    /*headers*/

        .waxman .column h6 {
           border-width: 0px;
        }

        .waxman .column h5 {
           border-width: 0px;
        }

        .waxman .column h4 {
           border-width: 0px;
        }

        .waxman .column h3 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.125rem;
           border-width: 0px;
        }

        .waxman .column h2 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.5rem;
           border-width: 0px;
        }

        .waxman .column h1 {
           line-height: 1.2em;
           font-family: Avant Garde, sans-serif;
           font-size: 1.875rem;
           border-width: 0px;
        }

    /*links*/

        .waxman .column a {
           border-width: 0px;
        }

    /*inlines*/

        .waxman .column .firstlineblue {
           font-weight: bold;
           font-size: 0.875rem;
           font-family: Georgia, serif;
           color: #004685;
           border-width: 0px;
        }

        .waxman .column .default-drop-cap {
           line-height: 0.1em;
           font-size: 3rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           font-family: Arial, sans-serif;
           letter-spacing: 0px;
           color: #ff7900;
           border-width: 0px;
        }

        .waxman .column .ACPDrop {
           font-family: Arial, sans-serif;
           color: #ff7900;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*paragraphs*/

        .waxman .column p {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Career Connection
***********************************/

    /*layoutitems*/

        .career_connection .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .career_connection .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*lists*/

        .career_connection .column ol, .career_connection .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*images*/

        .career_connection .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*headers*/

        .career_connection .column h6 {
           border-width: 0px;
        }

        .career_connection .column h5 {
           border-width: 0px;
        }

        .career_connection .column h4 {
           border-width: 0px;
        }

        .career_connection .column h3 {
           border-width: 0px;
        }

        .career_connection .column h2 {
           border-width: 0px;
        }

        .career_connection .column h1 {
           border-width: 0px;
        }

    /*links*/

        .career_connection .column a {
           border-width: 0px;
        }

    /*inlines*/

        .career_connection .column .default-drop-cap {
           line-height: .3em;
           font-size: 3.75rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           border-width: 0px;
        }

    /*paragraphs*/

        .career_connection .column p {
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }

div.bookviewport { background-color: #333333; }
div.pagecontainer .page_disable_overlay { background-color: #333333; }
div[data-sticky='top'] { position: sticky; top: 0; z-index: 1000; }
div[data-sticky='bottom'] { position: sticky; bottom: 0; z-index: 2000; }
@media print { div.bookviewport { print-color-adjust: exact; } }